Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 17:29:28 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Any update on this?
 I have a message about this many times
I don't guess that centre point is even bothered about their customer
"ONLINE CUSTOMER"
I have received an incomplete item
But I want that top
U can't send belt of that top as it's ur mistake
And also yesterday I ordered men shoes and received kid shoes
I have use voucher for that and also my voucher is wasted, not received a
shoe
The Center point is mood spoiler I wanted to gift my day a pair of shoes
This is very disappointing
Never accepted from CENTERPOINT
but NOW I ACCEPT FROM U not at all surprising
And there is no message from u
So I don't think u people should ask for feedback
HENCE THERE IS NO IMPROVEMENT

On Fri, 26 Nov 2021, 2:17 pm Centrepoint, <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Download our apps now
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> iPhone
> <https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> 
> Babyshop
> <https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Lifestyle
> <https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Splash
> <https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en> Shoe
> Mart
> <https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Offers
> <https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Clearance
> <https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> Your feedback is important to us.
> Hi sakina saroda, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SPLASH
> Sustainable Plain Midi Dress with Short Sleeves and Tie Ups
> Color: Orange
> Size: 12
> Quantity: 1
> KWD 2
> Write a review
> <https://www.centrepointstores.com/kw/en/p/161969067?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Full Length Plain Leggings with Elasticised Waistband
> Color: Black
> Size: 14
> Quantity: 1
> KWD 1.4
> Write a review
> <https://www.centrepointstores.com/kw/en/p/160018295?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Full Length Plain Leggings with Elasticised Waistband
> Color: Blue
> Size: 18
> Quantity: 1
> KWD 1.33
> Write a review
> <https://www.centrepointstores.com/kw/en/p/160018303?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> SPLASH
> Printed Boyshorts Briefs
> Color: Purple
> Size: 16
> Quantity: 1
> KWD 0.5
> Write a review
> <https://www.centrepointstores.com/kw/en/p/161970947?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_KW_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 18-00-871.*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_KW_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3464253